Bug 477839 - Review Request: libxfce4menu - A freedesktop.org compliant menu implementation for Xfce
Review Request: libxfce4menu - A freedesktop.org compliant menu implementatio...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lubomir Rintel
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-23 22:18 EST by Kevin Fenzi
Modified: 2009-01-12 21:56 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-12 21:56:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
lkundrak: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Kevin Fenzi 2008-12-23 22:18:51 EST
Spec URL: http://www.scrye.com/~kevin/fedora/libxfce4menu/libxfce4menu.spec
SRPM URL: http://www.scrye.com/~kevin/fedora/libxfce4menu/libxfce4menu-4.5.92-1.fc11.src.rpm
Description: 

libxfce4menu is a freedesktop.org compliant menu library written for Xfce.
It implements the Desktop Menu Specification version 1.0

NOTE: 

This package is part of the upcoming Xfce 4.6. It needs the 4.5.92 version of libxfce4util, a src.rpm of which can be found at: 
http://www.scrye.com/~kevin/fedora/libxfce4menu/libxfce4util-4.5.92-1.fc11.src.rpm

rpmlint has no output for this package.
Comment 1 Lubomir Rintel 2008-12-27 08:15:15 EST
Good work, this package is simply perfect:
* Spec file sane and legible
* Compiler flags used appropriately
* RPMlint silent
* Builds in mock fine (fedora-devel-i386 with recent libxfce4util)
* Requires/provides are sane
* Filelists for main package and -devel sane
* License correct

APPROVED
Comment 2 Kevin Fenzi 2008-12-27 20:16:00 EST
Thanks for the quick review!

New Package CVS Request
=======================
Package Name: libxfce4menu
Short Description: A freedesktop.org compliant menu implementation for Xfce
Owners: kevin
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2008-12-28 14:03:21 EST
cvs done.
Comment 4 Kevin Fenzi 2009-01-12 21:56:42 EST
checked in and built in dist-f11-xfce. 

http://koji.fedoraproject.org/koji/taskinfo?taskID=1048353

Closing now.

Note You need to log in before you can comment on or make changes to this bug.